LMDE3 /etc/debian_version

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read how to get help
Post Reply
ddurdle
Level 3
Level 3
Posts: 141
Joined: Sat Dec 17, 2011 10:03 am

LMDE3 /etc/debian_version

Post by ddurdle » Tue Feb 12, 2019 10:10 am

After upgrading from LMDE2 to LMDE3, I'm shocked the version in /etc/debian_version is reported as 9.3,as the latest stretch is 9.7. There are no new updates to apply and my apt sources is correctly pointing to the correct source.

/etc/apt/sources.list.d $ cat official-package-repositories.list
deb http://packages.linuxmint.com cindy main upstream import backport

deb http://deb.debian.org/debian/ stretch main contrib non-free
deb http://deb.debian.org/debian/ stretch-updates main contrib non-free
deb http://security.debian.org/ stretch/updates main contrib non-free

deb http://www.deb-multimedia.org stretch main non-free

ddurdle
Level 3
Level 3
Posts: 141
Joined: Sat Dec 17, 2011 10:03 am

Re: LMDE3 /etc/debian_version

Post by ddurdle » Tue Feb 12, 2019 8:17 pm

I guess this is something new with LMDE3. As attached, it seems there is a LMDE3 version which is making it stick to 9.3, but as long as I use this package check, I'll always be able to confirm where my install is.
Attachments
Screenshot at 2019-02-12 19-14-52.png
Screenshot at 2019-02-12 19-14-52.png (5.48 KiB) Viewed 53 times

Post Reply

Return to “Newbie Questions”